@charset "UTF-8";
/* カラー設定 */
:root {
  --primary-color: #2a1967;
  --secondary-color: #d90434;
  --back-color: #eff1f3;
  --black-color: #333333;
  --white-color: #ffffff;
}

/*----------------------------------------------------------*/
/* トップページ */
/*----------------------------------------------------------*/
/*---
mv
---*/
.mv {
  position: relative;
  z-index: -1;
  max-height: calc(100vh - 70px);
}
@media screen and (max-width: 1000px) {
  .mv {
    height: 600px;
  }
}
@media screen and (max-width: 768px) {
  .mv {
    height: 520px;
  }
}
.mv:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.mv__text {
  position: absolute;
  top: 38%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
@media screen and (max-width: 1000px) {
  .mv__text {
    top: 32%;
  }
}
@media screen and (max-width: 500px) {
  .mv__text {
    width: 90%;
  }
}
.mv__copy {
  line-height: 1.8;
  color: var(--white-color);
  font-size: 3.6rem;
  text-align: center;
  letter-spacing: 0.16em;
  font-weight: 700;
}
@media screen and (max-width: 1000px) {
  .mv__copy {
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .mv__copy {
    font-size: 2.4rem;
  }
}
.mv__mark {
  width: 58px;
  margin: auto;
  margin-bottom: 12px;
  display: block;
}
@media screen and (max-width: 1000px) {
  .mv__mark {
    width: 48px;
  }
}
@media screen and (max-width: 768px) {
  .mv__mark {
    margin-bottom: 20px;
  }
}
.mv__video {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
  max-height: calc(100vh - 70px);
}

/*---
新着情報
---*/
.news {
  position: relative;
}

.news__content {
  background-color: var(--back-color);
  border-radius: 10px;
  width: calc(100% - 32px);
  max-width: 720px;
  margin: auto;
  padding: 32px 32px 60px;
}

@media screen and (max-width: 768px) {
  .news__content {
    padding: 32px 20px 52px;
  }
}
.news__title {
  text-align: center;
}
.news__title h3 {
  color: var(--primary-color);
}
.news__title h5 {
  font-weight: 700;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  color: #6ebdd7;
}

.news__list {
  display: grid;
  gap: 16px;
}

.news__item {
  display: flex;
  gap: 16px;
}
.news__item .date {
  color: var(--secondary-color);
}

@media screen and (max-width: 768px) {
  .news__item {
    flex-direction: column;
    gap: 2px;
  }
}
.news .link-btn {
  margin-bottom: -24px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 164px;
}

/*---
メッセージ
---*/
.message {
  position: relative;
  padding: 160px 0;
}

@media screen and (max-width: 1200px) {
  .message {
    padding: 100px 0;
  }
}
@media screen and (max-width: 768px) {
  .message {
    padding: 80px 0;
  }
}
.message__text {
  font-size: 2.3rem;
  font-weight: 700;
  text-decoration: underline;
  width: fit-content;
  margin: auto;
  color: var(--white-color);
  line-height: 2.2;
}

@media screen and (max-width: 768px) {
  .message__text {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  .message__text .sp-none {
    display: none;
  }
}
.message::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(../images/message_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  transform: skewY(-5deg);
  z-index: -1;
}
.message .link-btn {
  margin-bottom: -20px;
  position: absolute;
  bottom: 160px;
  right: 80px;
  transform: translateY(-50%);
}

@media screen and (max-width: 1200px) {
  .message .link-btn {
    margin-bottom: 0;
    margin-top: 60px;
    position: unset;
    transform: unset;
  }
}
@media screen and (max-width: 768px) {
  .message .link-btn {
    margin-top: 40px;
  }
}
/*---
事業内容 
---*/
.business {
  position: relative;
}
.business::after {
  content: "";
  position: absolute;
  top: 160px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: var(--back-color);
  transform: skewY(8deg);
  z-index: -1;
  height: 90%;
}

@media screen and (max-width: 768px) {
  .business::after {
    top: 100px;
  }
}
@media screen and (max-width: 768px) {
  .business__list {
    display: grid;
    gap: 32px;
    max-width: 500px;
    margin: auto;
  }
}
.business__item {
  display: flex;
  align-items: center;
  gap: 60px;
}
.business__item .box {
  width: 100%;
}
.business__item:nth-child(even) {
  display: flex;
  flex-direction: row-reverse;
  justify-content: end;
}
.business__item:nth-child(even) .business__title {
  justify-content: flex-end;
}
.business__item:nth-child(even) .business__text {
  display: flex;
  justify-content: flex-end;
}

@media screen and (max-width: 768px) {
  .business__item {
    flex-direction: column;
    gap: 20px;
  }
}
@media screen and (max-width: 768px) {
  .business__item:nth-child(even) {
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .business__item:nth-child(even) .business__title {
    justify-content: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .business__item:nth-child(even) .business__text {
    justify-content: flex-start;
  }
}
.business__img {
  width: 255px;
}

@media screen and (max-width: 768px) {
  .business__img {
    width: 100%;
  }
}
.business__title {
  display: flex;
  align-items: center;
  border-bottom: solid 2px var(--primary-color);
  width: 100%;
  color: var(--primary-color);
  padding-bottom: 10px;
}
.business__title::before {
  content: "";
  background-image: url(../images/recycle.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 36px;
  height: 32px;
  display: inline-block;
  margin-right: 8px;
}

@media screen and (max-width: 768px) {
  .business__title::before {
    width: 28px;
    height: 24px;
  }
}
.business__text {
  width: 100%;
}
.business__text p {
  width: 100%;
  max-width: 460px;
  font-size: 1.4rem;
}

/*---
その他リンク
---*/
.other {
  margin-top: 120px;
}
@media screen and (max-width: 768px) {
  .other {
    margin-top: 60px;
  }
}
.other__link {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 768px) {
  .other__link {
    grid-template-columns: 1fr;
  }
}
.other__item {
  text-align: center;
  aspect-ratio: 5/3;
  position: relative;
  background-size: cover;
  max-height: 260px;
  width: 100%;
}
.other__item:hover {
  opacity: 1;
}
.other__item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(42, 25, 103, 0.6);
  backdrop-filter: blur(4px);
  transition: all 0.3s ease;
  opacity: 0;
}
.other__item:hover::before {
  opacity: 1;
}
.other__item--1 {
  background-image: url(../images/other_1.jpg);
}
.other__item--2 {
  background-image: url(../images/other_2.jpg);
}
.other__item--3 {
  background-image: url(../images/other_3.jpg);
}
.other__item__title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.other__item__title h1 {
  color: var(--white-color);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  font-size: 4rem;
}
@media screen and (max-width: 1000px) {
  .other__item__title h1 {
    font-size: 3.2rem;
  }
}
.other__item__title h3 {
  color: var(--primary-color);
  background-color: var(--white-color);
  line-height: 1;
  border-radius: 100px;
  padding: 12px 52px;
  display: inline-block;
}

/*----------------------------------------------------------*/
/* 下層ページ */
/*----------------------------------------------------------*/
/*---
会社概要
---*/
.p-company__contents {
  margin: auto;
  width: 100%;
}
.p-company__contents th {
  background-color: #dedede;
  padding: 16px 52px;
  font-weight: 600;
}
.p-company__contents th p {
  display: block;
  width: max-content;
}
.p-company__contents td {
  background-color: #eff1f3;
  padding: 16px 52px;
  border-bottom: solid 1px #d9d9d9;
}
.p-company__contents td .pc-none {
  display: none;
}
.p-company__contents .member .flex {
  display: flex;
}
.p-company__contents .member .flex p:first-child {
  width: 140px;
}

@media screen and (max-width: 768px) {
  .p-company__contents th {
    width: 100%;
    display: block;
    padding: 12px 20px;
  }
}
@media screen and (max-width: 768px) {
  .p-company__contents td {
    width: 100%;
    display: block;
    padding: 12px 20px;
  }
}
@media screen and (max-width: 768px) {
  .p-company__contents td .pc-none {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .p-company__contents .member .flex p:first-child {
    width: 120px;
  }
}
.p-company__note {
  border-top: solid 1px #d9d9d9;
  padding-top: 32px;
}
.p-company__note p span {
  font-weight: 600;
}

.p-company__note__img {
  width: 45%;
}

.p-company__location__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px 6%;
}

@media screen and (max-width: 768px) {
  .p-company__location__list {
    grid-template-columns: 1fr;
    gap: 40px;
  }
}
.p-company__location__item h4 {
  border-bottom: solid 2px var(--primary-color);
  padding-bottom: 4px;
  margin-bottom: 8px;
}
.p-company__location__item p {
  font-size: 1.4rem;
}
.p-company__location__item .flex {
  display: flex;
  gap: 1.6rem;
}
.p-company__location__item .map {
  width: 100%;
  aspect-ratio: 5/3;
}
.p-company__location__item .map iframe {
  width: 100%;
  height: 100%;
}
.p-company__location__item .map-2 {
  margin-top: 8px;
}

@media screen and (max-width: 768px) {
  .p-company__location__item .map-2 {
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .p-company__location__item .map-3 {
    margin-top: 20px;
  }
}
/*---
沿革
---*/
.era__title {
  background-color: var(--primary-color);
  color: var(--white-color);
  width: 84px;
  height: 84px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-top: 52px;
  position: relative;
  letter-spacing: 0.1em;
}
.era__title::before {
  content: "";
  display: block;
  width: 10px;
  height: 52px;
  background-color: var(--primary-color);
  position: absolute;
  top: -52px;
}

@media screen and (max-width: 768px) {
  .era__title {
    width: 72px;
    height: 72px;
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .era__title::before {
    width: 8px;
  }
}
.era__list {
  display: grid;
  grid-template-columns: 1fr 10px 1fr;
  gap: 32px;
}

@media screen and (max-width: 768px) {
  .era__list {
    grid-template-columns: 1fr 8px 1fr;
    gap: 16px;
  }
}
.era__item {
  padding-top: 30px;
}

@media screen and (max-width: 768px) {
  .era__item {
    padding-top: 20px;
  }
}
.era__item--left {
  text-align: right;
}

.era__item .box {
  display: grid;
  gap: 32px;
}

@media screen and (max-width: 768px) {
  .era__item .box {
    gap: 20px;
  }
}
.era__year {
  font-size: 3.6rem;
  font-weight: 700;
  color: rgba(42, 25, 103, 0.4);
  border-bottom: solid 3px rgba(42, 25, 103, 0.4);
  display: inline-block;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .era__year {
    font-size: 2.8rem;
  }
}
.era__description {
  margin-top: 8px;
  font-weight: 500;
}

.era__line {
  background-color: var(--primary-color);
}

.era.taishou {
  position: relative;
}
.era.taishou::after {
  content: "";
  position: absolute;
  top: 60%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: var(--back-color);
  transform: skewY(-8deg);
  z-index: -1;
  height: 130%;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}
.era.taishou .era__title::before {
  height: 0;
}
.era.heisei {
  position: relative;
}
.era.heisei::before {
  content: "";
  position: absolute;
  top: -34%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: var(--back-color);
  transform: skewY(8deg);
  z-index: -1;
  height: 40%;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}
.era.heisei::after {
  content: "";
  position: absolute;
  top: 56%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: var(--back-color);
  transform: skewY(-8deg);
  z-index: -1;
  height: 40%;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}
.era .reiwa__arrow {
  margin: auto;
  position: relative;
  display: block;
  width: 10px;
  height: 100px;
  background-color: var(--primary-color);
}
.era .reiwa__arrow::before, .era .reiwa__arrow::after {
  content: "";
  position: absolute;
  bottom: -2px;
  right: 0;
  width: 42px;
  height: 10px;
  background-color: var(--primary-color);
  transform-origin: calc(100% - 5px) 50%;
}
.era .reiwa__arrow::before {
  transform: rotate(45deg);
}
.era .reiwa__arrow::after {
  transform: rotate(135deg);
}

@media screen and (max-width: 768px) {
  .era .reiwa__arrow {
    width: 8px;
    height: 80px;
  }
}
@media screen and (max-width: 768px) {
  .era .reiwa__arrow::before, .era .reiwa__arrow::after {
    width: 36px;
    height: 8px;
    transform-origin: calc(100% - 4px) 50%;
  }
}
/*---
お問い合わせ
---*/
.contact__tel {
  background-color: var(--back-color);
  padding: 20px;
  text-align: center;
  border-radius: 10px;
}

.contact__tel-number {
  font-size: 3.6rem;
  font-weight: 600;
  pointer-events: none;
}

.contact__form {
  display: grid;
  gap: 20px;
}

.contact__form__item {
  display: flex;
  gap: 20px;
}

.contact__form__title {
  font-weight: 600;
  width: 100%;
  max-width: 240px;
  display: flex;
  justify-content: space-between;
  margin-top: 8px;
}
.contact__form__title .required {
  color: var(--secondary-color);
}

.contact__form__select {
  display: flex;
  flex-wrap: wrap;
  margin-top: 8px;
  margin-bottom: 8px;
  gap: 10px 20px;
}

input[type=checkbox] {
  margin-right: 4px;
}
input[type=text] {
  background-color: var(--back-color);
  width: 100%;
  padding: 12px 16px;
  font-size: 1.6rem;
  border-radius: 4px;
}

textarea {
  background-color: var(--back-color);
  width: 100%;
  padding: 12px 16px;
  font-size: 1.6rem;
  border-radius: 4px;
}

input[type=submit] {
  background-color: var(--secondary-color);
  width: 100%;
  max-width: 320px;
  color: var(--white-color);
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  padding: 16px 16px;
  font-size: 1.6rem;
  border-radius: 100px;
  margin: auto;
  margin-top: 16px;
}

.form__privacy__note,
.form__privacy__check {
  text-align: center;
  font-weight: 500;
}

.form__privacy__note a {
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .contact__form {
    gap: 8px;
  }
  .contact__form__item {
    flex-direction: column;
    gap: 4px;
  }
  .contact__form__title {
    justify-content: start;
    gap: 8px;
  }
  .contact__tel-number {
    font-size: 2.8rem;
    pointer-events: painted;
  }
}
/*---
事業案内
---*/
.page__head {
  width: 100%;
  max-width: 1280px;
  height: 320px;
  position: relative;
  margin: auto;
}

.rubber__video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page__head .page-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #ffffff;
  opacity: 0.7;
  width: 260px;
  padding: 28px 20px;
  max-width: 90%;
}

.p-business-rubber h3 {
  border-bottom: solid 4px #333333;
  display: block;
  width: fit-content;
  margin: auto;
  padding-bottom: 12px;
}

.p-business-rubber__flex {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px 5%;
  align-items: center;
}

.p-business-rubber h4 {
  text-align: center;
}
.p-business-rubber h4 span {
  display: inline-block;
}

.p-business-rubber__table {
  width: 100%;
}
.p-business-rubber__table th,
.p-business-rubber__table td {
  padding: 16px 12px;
  border-left: 1px solid #dedede;
  border-top: 1px solid #dedede;
}
.p-business-rubber__table th {
  background-color: #dedede;
  font-weight: 600;
}
.p-business-rubber__table td {
  background-color: #eff1f3;
}
.p-business-rubber__table td:first-child {
  border-left: none;
}
.p-business-rubber__table th:first-child {
  border-left: none;
}
.p-business-rubber__table tr:first-child td,
.p-business-rubber__table tr:first-child th {
  border-top: none;
}

.p-business-rubber__table__note {
  font-size: 1.4rem;
  text-align: right;
  margin-top: 8px;
}

.p-business-rubber__table .pc-none {
  display: none;
}

@media screen and (max-width: 960px) {
  .p-business-rubber__table p {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 860px) {
  .p-business-rubber__table th,
  .p-business-rubber__table td {
    padding: 10px 4px;
    text-align: center;
  }
  .p-business-rubber__table .pc-none {
    display: block;
  }
  .p-business-rubber__table p {
    line-height: 1.5;
    font-size: 1.2rem;
  }
  .p-business-rubber__table p span {
    font-size: 80%;
  }
  .p-business-rubber__table .tabele-title {
    text-align: left;
    padding-left: 8px;
  }
  .p-business-rubber__table__note {
    font-size: 1.2rem;
    margin-top: 4px;
  }
}
@media screen and (max-width: 768px) {
  .page__head {
    height: 240px;
  }
  .page__head .page-title {
    padding: 20px 20px;
  }
  .p-business-rubber__flex {
    grid-template-columns: 1fr;
  }
  .p-business-rubber__flex img {
    width: 100%;
    max-width: 460px;
    margin: auto;
  }
}
@media screen and (max-width: 500px) {
  .p-business-rubber__table .tabele-title {
    width: 20%;
  }
  .p-business-rubber__table .tabele-title .pc-none {
    display: none;
  }
}
/*---
村岡ゴムの技術
---*/
.p-technology {
  overflow: hidden;
}
.p-technology__list {
  display: grid;
  gap: 52px;
  position: relative;
}
.p-technology__list::after {
  content: "";
  position: absolute;
  top: 20%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: var(--back-color);
  transform: skewY(-8deg);
  z-index: -1;
  height: 50%;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}
.p-technology__item {
  display: flex;
  gap: 10%;
}
@media screen and (max-width: 768px) {
  .p-technology__item {
    flex-direction: column;
  }
}
.p-technology__item__text {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .p-technology__item__text {
    width: 100%;
  }
}
.p-technology__item__title {
  color: var(--primary-color);
  display: flex;
  align-items: center;
  margin-bottom: 28px;
}
@media screen and (max-width: 768px) {
  .p-technology__item__title {
    margin-bottom: 20px;
  }
}
.p-technology__item__title span {
  background-color: var(--primary-color);
  color: var(--white-color);
  min-width: 80px;
  min-height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin-right: 20px;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .p-technology__item__title span {
    min-width: 40px;
    min-height: 40px;
    font-size: 2.4rem;
  }
}
.p-technology__item__title h3 {
  width: 100%;
  padding-bottom: 8px;
  border-bottom: solid 4px var(--primary-color);
}
@media screen and (max-width: 768px) {
  .p-technology__item__title h3 {
    padding-bottom: 4px;
    border-bottom: solid 3px var(--primary-color);
  }
}
.p-technology__item img {
  width: 40%;
}
@media screen and (max-width: 768px) {
  .p-technology__item img {
    width: 100%;
    margin-top: 20px;
  }
}
.p-technology__item:nth-child(2n) {
  flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  .p-technology__item:nth-child(2n) {
    flex-direction: column;
  }
}

/*---
採用情報
---*/
.p-recruit.section {
  padding-bottom: 0;
}
.p-recruit__link-btn__wrapper {
  width: fit-content;
  margin: auto;
  display: flex;
  gap: 40px;
  width: 100%;
  max-width: 680px;
}
@media screen and (max-width: 768px) {
  .p-recruit__link-btn__wrapper {
    gap: 8px;
  }
}
@media screen and (max-width: 350px) {
  .p-recruit__link-btn__wrapper {
    flex-direction: column;
  }
}
.p-recruit__link-btn__wrapper .link-btn {
  background-color: unset;
  border: solid 1px var(--secondary-color);
  display: flex;
  align-items: center;
  width: 240px;
}
@media screen and (max-width: 768px) {
  .p-recruit__link-btn__wrapper .link-btn {
    padding: 16px 8px;
  }
}
.p-recruit__link-btn__wrapper .link-btn p {
  color: var(--black-color);
}
.p-recruit__link-btn__wrapper .link-btn .arrow {
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  min-width: 28px;
  height: 28px;
  background-color: var(--secondary-color);
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .p-recruit__link-btn__wrapper .link-btn .arrow {
    width: 16px;
    min-width: 16px;
    height: 16px;
  }
}
.p-recruit__link-btn__wrapper .link-btn .arrow::after {
  content: "";
  background-image: url("../images/link-btn_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 8px;
  height: 12px;
}
@media screen and (max-width: 768px) {
  .p-recruit__link-btn__wrapper .link-btn .arrow::after {
    width: 6px;
    height: 8px;
  }
}
.p-recruit__link-btn__wrapper .link-btn:hover {
  background-color: var(--secondary-color);
}
.p-recruit__link-btn__wrapper .link-btn:hover p {
  color: var(--white-color);
}
.p-recruit__box {
  padding: 60px 0;
  border-top: solid 1px #D9D9D9;
}
@media screen and (max-width: 768px) {
  .p-recruit__box {
    padding: 40px 0;
  }
}
.p-recruit__box:last-child {
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .p-recruit__box:last-child {
    padding-bottom: 20px;
  }
}
.p-recruit__type__title {
  margin-bottom: 12px;
}
.p-recruit__contents {
  margin: auto;
  width: 100%;
}
.p-recruit__contents th {
  background-color: #dedede;
  padding: 16px 52px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .p-recruit__contents th {
    width: 100%;
    display: block;
    padding: 12px 20px;
  }
}
.p-recruit__contents th p {
  display: block;
  width: max-content;
}
.p-recruit__contents td {
  background-color: #eff1f3;
  padding: 16px 52px;
  border-bottom: solid 1px #d9d9d9;
}
@media screen and (max-width: 768px) {
  .p-recruit__contents td {
    width: 100%;
    display: block;
    padding: 12px 20px;
  }
}
.p-recruit__contents td .pc-none {
  display: none;
}
@media screen and (max-width: 768px) {
  .p-recruit__contents td .pc-none {
    display: block;
  }
}
.p-recruit__contents tr:last-of-type td {
  border-bottom: none;
}
.p-recruit__contents .member .flex {
  display: flex;
}
.p-recruit__contents .member .flex p:first-child {
  width: 140px;
}
@media screen and (max-width: 768px) {
  .p-recruit__contents .member .flex p:first-child {
    width: 120px;
  }
}
.p-recruit__interview {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px 5%;
}
@media screen and (max-width: 768px) {
  .p-recruit__interview {
    grid-template-columns: 1fr;
  }
}
.p-recruit__interview__item {
  display: block;
  width: 100%;
  max-width: 430px;
  aspect-ratio: 3/2;
  background-size: cover;
  position: relative;
  margin: auto;
}
.p-recruit__interview__item--1 {
  background-image: url("../images/interview/interview_1_thumbnail.jpg");
}
.p-recruit__interview__item--2 {
  background-image: url("../images/interview/interview_2_thumbnail.jpg");
}
.p-recruit__interview__item--3 {
  background-image: url("../images/interview/interview_3_thumbnail.jpg");
}
.p-recruit__interview__item--4 {
  background-image: url("../images/interview/interview_4_thumbnail.jpg");
}
.p-recruit__interview__item--5 {
  background-image: url("../images/interview/interview_5_thumbnail.jpg");
}
.p-recruit__interview__item__copy {
  padding-top: 32px;
  margin-left: 12px;
}
@media screen and (max-width: 860px) {
  .p-recruit__interview__item__copy {
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .p-recruit__interview__item__copy {
    padding-top: 16px;
  }
}
@media screen and (max-width: 360px) {
  .p-recruit__interview__item__copy {
    font-size: 1.6rem;
  }
}
.p-recruit__interview__item__copy span {
  display: inline-block;
  background-color: var(--white-color);
  padding: 4px 12px;
  margin-top: 8px;
}
@media screen and (max-width: 768px) {
  .p-recruit__interview__item__copy span {
    padding: 2px 8px;
  }
}
.p-recruit__interview__item__copy span:first-of-type {
  margin-top: 0;
}
.p-recruit__interview__item__text-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 8px;
  height: 100%;
}
.p-recruit__interview__item__info {
  background-color: var(--primary-color);
  width: 230px;
  padding: 10px 16px;
  color: var(--white-color);
  clip-path: polygon(0 0, 100% 0, 75% 100%, 0 100%);
  margin-left: -12px;
  margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  .p-recruit__interview__item__info {
    width: 210px;
    padding: 8px 12px;
  }
}
.p-recruit__interview__item__info__position {
  font-size: 1.3rem;
}
@media screen and (max-width: 768px) {
  .p-recruit__interview__item__info__position {
    font-size: 1.2rem;
  }
}
.p-recruit__interview__item__info__name {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .p-recruit__interview__item__info__name {
    font-size: 1.3rem;
  }
}

/*---
採用情報
---*/
.p-interview__mv {
  position: relative;
}
.p-interview__mv .shape {
  position: absolute;
  top: 0;
  left: 0;
  width: 75vw;
  height: 64%;
  background-color: var(--back-color);
  clip-path: polygon(0 0, 100% 0, 75% 100%, 0 100%);
}
@media screen and (max-width: 768px) {
  .p-interview__mv .shape {
    width: 90vw;
    height: 36%;
  }
}
.p-interview__mv__wrapper {
  padding: 80px 5.5vw;
  max-width: 1440px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media screen and (min-width: 1440px) {
  .p-interview__mv__wrapper {
    padding: 80px;
  }
}
@media screen and (max-width: 768px) {
  .p-interview__mv__wrapper {
    padding: 0;
    flex-direction: column-reverse;
  }
}
.p-interview__mv__copy {
  font-size: 4rem;
  letter-spacing: 0.04em;
  line-height: 2.1;
}
@media screen and (max-width: 768px) {
  .p-interview__mv__copy {
    font-size: 2.4rem;
    line-height: 2.3;
  }
}
.p-interview__mv__copy span {
  padding: 4px 24px 12px;
  background: linear-gradient(var(--white-color) calc(100% - 8px), var(--primary-color) 8px);
}
@media screen and (max-width: 768px) {
  .p-interview__mv__copy span {
    padding: 2px 12px 12px;
    background: linear-gradient(var(--white-color) calc(100% - 8px), var(--primary-color) 6px);
  }
}
.p-interview__mv__position {
  margin-top: 24px;
  font-weight: 500;
  line-height: 1.5;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .p-interview__mv__position {
    margin-top: 16px;
    font-size: 1.3rem;
  }
}
.p-interview__mv__position .name {
  font-size: 2rem;
  margin-left: 12px;
}
.p-interview__mv__diagram {
  width: 240px;
}
@media screen and (max-width: 768px) {
  .p-interview__mv__diagram {
    width: 200px;
  }
}
.p-interview__mv__left {
  width: 60%;
  max-width: 600px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .p-interview__mv__left {
    width: 100%;
    margin-top: -76px;
    padding: 0 20px;
  }
}
.p-interview__mv__right {
  position: absolute;
  width: 720px;
  max-width: 70%;
  right: 5.5vw;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .p-interview__mv__right {
    position: unset;
    right: unset;
    top: unset;
    transform: unset;
    width: 100%;
    max-width: 100%;
    display: block;
  }
}
.p-interview__content {
  width: 100%;
  max-width: 1120px;
  margin: auto;
  display: grid;
  gap: 80px;
}
@media screen and (max-width: 768px) {
  .p-interview__content {
    gap: 40px;
  }
}
.p-interview__content__item {
  display: flex;
  gap: 20px 4.5%;
  align-items: center;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .p-interview__content__item {
    flex-direction: column;
  }
}
.p-interview__content__item:nth-child(even) {
  flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  .p-interview__content__item:nth-child(even) {
    flex-direction: column;
  }
}
.p-interview__content__item .img {
  display: block;
  width: 50%;
}
@media screen and (max-width: 768px) {
  .p-interview__content__item .img {
    width: 100%;
  }
}
.p-interview__content__item .text-wrapper {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .p-interview__content__item .text-wrapper {
    width: 100%;
  }
}
.p-interview__content__item .text-wrapper .text-box {
  display: grid;
  gap: 1em;
}
.p-interview__message__content {
  display: grid;
  grid-template-columns: 1.6fr 1fr;
  gap: 32px 8%;
  align-items: center;
  width: 100%;
  max-width: 1120px;
  margin: auto;
  color: var(--white-color);
}
@media screen and (max-width: 768px) {
  .p-interview__message__content {
    grid-template-columns: 1fr;
  }
}
.p-interview__message__content .text-wrapper {
  display: grid;
  gap: 40px;
}
@media screen and (max-width: 768px) {
  .p-interview__message__content .text-wrapper {
    gap: 20px;
  }
}
.p-interview__message__content .text-wrapper .title h2 {
  font-size: 4.8rem;
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .p-interview__message__content .text-wrapper .title h2 {
    font-size: 2.8rem;
  }
}
.p-interview__message__content .text-wrapper .hr {
  width: 100%;
  height: 1px;
  background-color: var(--white-color);
}
.p-interview__message__content .text-wrapper .text-box {
  display: grid;
  gap: 1em;
}
.p-interview__pagination__link {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  width: fit-content;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .p-interview__pagination__link {
    gap: 24px;
  }
}
.p-interview__pagination__item {
  display: flex;
  align-items: center;
  gap: 12px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .p-interview__pagination__item {
    gap: 6px;
  }
}
.p-interview__pagination__item .arrow {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-color: var(--secondary-color);
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .p-interview__pagination__item .arrow {
    width: 16px;
    height: 16px;
  }
}
.p-interview__pagination__item .arrow::after {
  content: "";
  background-image: url(../images/link-btn_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 8px;
  height: 12px;
}
@media screen and (max-width: 768px) {
  .p-interview__pagination__item .arrow::after {
    width: 6px;
    height: 8px;
  }
}
.p-interview__pagination__item .arrow--prev::after {
  transform: rotate(90deg);
}
.p-interview__pagination__item .arrow--next::after {
  transform: rotate(270deg);
}
@media screen and (max-width: 768px) {
  .p-interview__pagination__link-btn {
    margin: 32px 0 80px;
  }
}
.p-interview__pagination .link-btn {
  background-color: unset;
  border: solid 1px var(--secondary-color);
}
.p-interview__pagination .link-btn p {
  color: var(--black-color);
}
.p-interview__pagination .link-btn:hover {
  background-color: var(--secondary-color);
}
.p-interview__pagination .link-btn:hover p {
  color: var(--white-color);
}